#!/usr/bin/ruby
# hello.rb - sample for GetText._()
#
# Copyright (C) 2001-2004 Masao Mutoh
# This file is distributed under the same license as Ruby-GetText-Package.

require 'gettext'

include GetText

bindtextdomain("hello", "locale")
print _("Hello World\n")
